Subject: RE: sample .bashrc
From: [email-masked] (Alex P. Madarasz, Jr.)

10 Nov 1998 12:13:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Alex Madarasz <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: cygwin users <[email-masked]>

Earnie Boyd wrote on 8 Nov 98, 20:20 :
> ---Jeff Finger <[email-masked]> wrote:
> >
> > I believe that you are referring to this link, but the link appeared to
> > be no good as of half a minute ago.
> > 
> > http://www.downloadwizard.com/ak/gnu-win32/bash.html
> 
> Yes, that was the one I was referring to.  It appears the host has
> disappeared. Another good one bites the dust.  Sorry, I don't have any
> other suggestions.
> 
> To the list,
> 
> Is the owner of this URL still active on the list?

Try this (I had an old copy of his pages and gleaned this URL from his email 
address) :

   <http://www.alank.net/>

-- 
Alex P. Madarasz, Jr.  --  [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".